Subject: bug#62048: 30.0.50; Non-nil `line-spacing' takes precendence over 'line-height t text property

From: Ihor Radchenko <[email-masked]>
Date: Wed, 08 Mar 2023 18:26:21 +0000

Eli Zaretskii <[email-masked]> writes:

> I've updated the manual to be more accurate about this.  But other
> than that, this is not a bug in the code.

Thanks!

I agree that the current newline 'line-height property behaviour makes sense.
However, I still see `insert-sliced-image' inserting image with gaps as
a bug. Would it be possible to change `insert-sliced-image' so that it
overrides buffer-local `line-spacing' and forces no gaps?

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>